#cycle-nav, #slideshow-cycle-2 li .slideHeadingText, #slideshow-cycle-2 li .slideCaptionText {background: url('../images/ie/black70.png') repeat; }

.mediaContainer, .gallery-item {box-shadow: 0px 14px 12px -12px rgb(0, 0, 0); }

.tableContainer tbody td { background: url('../images/ie/lightgray30.png') repeat;  }
.tableContainer tbody tr:hover td { background: url('../images/ie/white20.png') repeat; }

